[SM-Grimoire-Bugs] [Bug 14602] kmymoney2 misses libxml++ in DEPENDS

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 28 17:28:28 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14602


Julien "_kaze_" ROZO <julien at rozo.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |julien at rozo.org
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #1 from Julien "_kaze_" ROZO <julien at rozo.org>  2008-08-28 16:28:28 ---
> Currently kmymoney2 depends on libxml2 which is irrelevant. libxml++ should be
used instead.


I'm not so sure of that, let's take a look at configure output :
checking for libxml - version >= 2.0.0... yes (version 2.6.32)

kmymoney2 casts well without libxml++ installed, if OFX support is disabled.
So libxml++ dependency is only needed if OFX support is enabled, and libxml2
seems to be always needed.


Added libxml++ as a dependency if OFX support is enabled in grimoire 0.25-test
by commit 6a0e398bb110d078688360a89fc80d2f88660776


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list